Results 1 to 5 of 5

Thread: Softmodded wii 4.2e and rockband games/drums. Need system update ?

  1. #1
    New Member
    Join Date
    Sep 2010
    Posts
    34
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Softmodded wii 4.2e and rockband games/drums. Need system update ?

    Hi there. Hope this is in the right place.

    Iv just orederd rockband drums and beatles rockband for the wii, but ive now seen a few threads around the net saying that i will need to do a system update to get the drums and game to work.

    Atm, im on 4.2 e and using neogamma r8 v7 , ios249 rev 14 / for my backups. {Used messies guide}

    Am i going to face problems getting the drums to work and beatles rockband ? Or any of the other rockband games for that matter ?

    Had a look but cant find much, is there a tutorial for a workaround on this? Do i need a new ios or something like that ?

    Its been a while since i softmodded my wii and its all a bit hazey on what i done to it in the past. So if iv left out any important info, apologies. Il post up any info about my wii needed.

    In the meantime il keep looking around for more info.

    Thanks. Hope someone can help me out here. Was really looking forward to the drums :{

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    No you just need to run the game through Hermes cios 223 37 merged with 38
    Maybe update your cios to rev 17 or 20
    Never Update your system through Nintendo and have priiloader installed to block online and disc updates.

    Look at Kranks Problematic Games thread.
    Last edited by narse1979; 11-18-2010 at 06:29 AM.


  3. #3
    New Member
    Join Date
    Sep 2010
    Posts
    34
    Thanks
    1
    Thanked 2 Times in 2 Posts
    Thanks for the quick reply mate. But apologies.... can u provide a link or describe what i have to do exactly to run the game through Hermes cios 223 37 merged with 38on ?

    Iv been a way from th scene for a while, and alot of this seems new to me again. I realise i have a bit of reading up to do again now . But if you could point me in the right direction on what i should do first that would be great mate. Thanks.

  4. #4
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    G÷ttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    Hey,
    you won't be able to run the game with neogamma. you need uLoader to set it to load the game with cIOS 223.
    Please have also a look in this Music Games Guide, as it will answer most of your questions "where can i get uloader, how do i install cIOS223" etc.Good luck enjoy your drumkit

    ---> Search Function

    <--suggestions helped? press Thanks

  5. #5
    New Member
    Join Date
    Sep 2010
    Posts
    34
    Thanks
    1
    Thanked 2 Times in 2 Posts
    Thanks Vinatec, nice one.

    Il go check it out.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •